/*Structure*/

body {
    background-color: #7FD1B9;
    font-family: Arial, Helvetica, sans-serif
}

img {
    opacity: 100%;
}

#main {
    justify-content: center;
}

.location {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-left: 30%;
    margin-bottom: 20%;
    
}

.styling {
    margin: 10px;
    background-color: white;
    position: relative;
}

.changeOpacity {
    opacity: 30%;
}

/*Typography*/

.hidden {
    display: none;
}

h1, 
h2, 
h3 {
    text-align: center;
}

/*Larger Resolutions*/

@media (min-width:900px){
    
    .flex-container {
        display: flex;
        flex-wrap: wrap;
    }
}